View Issue Details

IDProjectCategoryView StatusLast Update
0001622Far ManagerFindFilespublic2011-05-08 18:03
ReporterSchweinDeBurgAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version 
Target VersionFixed in Version3.0 
Summary0001622: Не очень красивый вид окна результатов поиска файла
DescriptionВ форуме: http://forum.farmanager.com/viewtopic.php?f=3&t=5979
TagsNo tags attached.
Build2025

Activities

alexy

2011-02-05 23:04

administrator   bugnote:0006363

Far 1.7 is no longer supported

SchweinDeBurg

2011-02-05 23:11

reporter   bugnote:0006415

Sorry, it is FAR 2.0 issue, not 1.7x.

vskirdin

2011-03-28 14:04

administrator   bugnote:0006587

Собственно это больше относится к классу VMenu, т.к. он юзается для отображения списка.
Т.к. у VMenu нет понятия "колонка" (она одна, и все что в ней - рассматривается как текст), поисковик отдает готовую строку.
Горизонтальные сепараторы - это тоже один пункт меню, только признак у него особый.
Т.е. я к тому, что VMenu нужно переписывать. Кто возьмется? ;-)

DrKnS

2011-03-28 14:19

administrator   bugnote:0006590

> VMenu нужно переписывать

есть мнение, что в данном случае проще горизонтальные разделители рисовать цветом текста.

vskirdin

2011-03-28 15:00

administrator   bugnote:0006593

Тогда и Инца нет - это решается путем смены цвета в интерфейсе.
Хотя, колонки нужны

Issue History

Date Modified Username Field Change
2010-12-17 10:21 SchweinDeBurg New Issue
2011-02-05 23:04 alexy Note Added: 0006363
2011-02-05 23:04 alexy Status new => closed
2011-02-05 23:11 SchweinDeBurg Note Added: 0006415
2011-02-05 23:11 SchweinDeBurg Status closed => feedback
2011-02-05 23:11 SchweinDeBurg Resolution open => reopened
2011-02-05 23:12 alexy Project Far Manager 1.7x => Far Manager
2011-02-05 23:14 alexy Status feedback => new
2011-03-28 14:04 vskirdin Note Added: 0006587
2011-03-28 14:19 DrKnS Note Added: 0006590
2011-03-28 15:00 vskirdin Note Added: 0006593
2011-05-08 18:03 DrKnS Build => 2025
2011-05-08 18:03 DrKnS Status new => closed
2011-05-08 18:03 DrKnS Assigned To => DrKnS
2011-05-08 18:03 DrKnS Resolution reopened => fixed
2011-05-08 18:03 DrKnS Fixed in Version => 3.0